Subject: Question regarding Label stacking.

From: root <[email-masked]>
Date: Tue, 12 Sep 2000 14:46:04 +0530 (IST)

I was reading the most recent draft of RSVP-TE. But did not find any
mention of Label stacking being supported. For heirarchical tunnel
establishment in MPLS RSVP-TE should be able to support label stacking
. i.e the RESV message should be able to carry more thn one label object
for the same LSP.
Is it allowed ?

Yours sincerely

Prasanna